
CFLAGS = $(C_FLAGS)

!*********************************************************************
TARGET	= iupop3

OBJS = iupop3.obj, iupop3_commands.obj, iupop3_utility.obj, -
       iupop3_vms.obj, md5c.obj, passwd_v$(password_version).obj

$(TARGET).EXE : $(OBJS)
 LINK/EXECUTABLE=IUPOP3.EXE $(OBJS), iupop3.opt/opt

!*********************************************************************
iupop3.obj	: iupop3.c, iupop3_general.h, iupop3_vms.h, iupop3_global.h, -
                  version.h

iupop3_commands.obj	: iupop3_commands.c, -
			  iupop3_general.h, iupop3_vms.h, iupop3_global.h, -
                          version.h	

iupop3_utility.obj	: iupop3_utility.c, -
			  iupop3_general.h, iupop3_vms.h, iupop3_global.h, -
                          md5.h, version.h	

iupop3_vms.obj		: iupop3_vms.c,  -
			  iupop3_general.h, iupop3_vms.h, iupop3_global.h, -
                          version.h	

md5c.obj		: md5c.c, md5.h

passwd_v$(password_version).obj	: passwd_v$(password_version).c


!*********************************************************************
clean	:
  @ delete/log *.obj;*
  @ delete/log *.lis;*
  @ delete/log iupop3.exe;*

!*********************************************************************
